a {
	color:			black;	
}

a:hover {
	color:			red;	
}

body{
	background-color:	white;
	color:			black;		
	font-family:		georgia, comic, cursive;
	margin: 		0;
	padding: 		0;
	font-size: 		0.9em;
	
}

table#cuerpo{
	width:			100%;	
}


td#derecha{
	width:			200px;
	border-left:		1px solid black;
	border-bottom:		1px solid black;
	background:		#0070a0;
	text-align:		center;
	vertical-align:		top;	
	padding-top:		20px;
	padding-bottom:		20px;
}

td#arriba{
	background:		#EEEEE3;
	height:			100px;
	border-bottom:		1px solid #AA9;
	font-size: 		50pt;
	font-family: 		Comic Sans MS, cursive;
	padding:		0px;
	margin:			0px;
	padding-left:		30px;
	font-weight:		bold;	
}

td#centro{		
	padding-left:		30px;	
	padding-right:		10px;
}

.imgBoton:hover{
	background:		url(boton2-o.gif);	
}

.imgBoton{
	width:			150px;
	height:			50px;
	background:		url(boton2.gif) top center no-repeat;	
	font-family: 		Comic Sans MS, cursive;
	color:			white;
	//font-weight:		bold;
	font-size: 		14pt;
	vertical-align:		middle;	
}

.imgBoton a{
	display:		block;
	color:			white;
	text-decoration:	none;
}

.imgBoton a:hover{
	color:			black;
	text-decoration:	none;
}

.separador{
	width:			150px;
	height:			50px;
	//background:		black;		
	color:			white;	
}

table#tablaBotones{
	
}

div#divNone{	
	display: 		none;
}

img#imgSS{
	border:			1px solid #aaa;
}

div#divCentroDerecha{
	float:			right;
	margin:			0px;	
	border-left:		1px solid #aaa;
	padding:		0px;
	padding-left:		10px;
	background-color:	#EEEEE3;
}

div#arribaDerecha{
	Sfloat:			right;
	font-size: 		14pt;
	position:		relative;
	top:			20px;
	right:			0px;
	font-family:		georgia;
	font-weight:		normal;
	margin:			0px;
	padding:		0px;	
}

div#arribaDerechaArriba{
	margin:			0px;
	padding:		0px;
	float:			right;
	position:		relative;
	top:			10px;
	right:			10px;
	font-size: 		10pt;
	text-align:		right;
}

div#divLogo{
	text-align:		center;
	margin-top:		50px;
	margin-bottom:		10px;
}

#news{
	width:			300px;
	height:			30px;
	border:			0px;
	overflow:		hidden;
	padding:		0px;
	margin:			0px;
	margin-top:		5px;
}

.swebpidgin
{
	font-weight: bold;
	color: yellow;
}